Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 17:41:22 +0000

Chat transcript

	Harry Sun, 10/31/21 10:33:31 am America/Phoenix
		Hello, would you like to talk about our services?
	Visitor 10:33:31 am
		yes i woud like a quote on a quarter cab with a single phase 208v 30a
	Harry 10:33:55 am
		Are you looking for Dedicated Server or Colocation services?
	Visitor 10:34:06 am
		colocation
	Harry 10:34:11 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 10:34:23 am
		Robert Reda
		[email-masked]
		8452608026
	Harry 10:35:13 am
		May I know which Datacenter location you want to install it?
		Are we still connected?
	Visitor 10:37:30 am
		yes
		whatever is the cheapest
	Harry 10:37:49 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 10:37:55 am
		okay thanks
	Harry 10:38:08 am
		Is there anything else I can help you with today?
		Are we still connected?
	Visitor 10:40:15 am
		yes
	Harry 10:40:21 am
		Is there anything else I can help you with today?
	Visitor 10:40:27 am
		no thanks just the quote
	Harry 10:40:56 am
		It was nice talking to you. Have a great day, goodbye!
	System 10:41:00 am
		Harry archived the chat

	7m 29s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com